[Map457]
TrackName="Maps\457-El-Fargue-SS1\track-457"
Particles="Maps\ps_montblanc"
StageName="El Fargue SS1"
Surface=0
Length=6.7
Author=Trasky
CountryCode=ES
SplashScreen="Textures\Splash\457-El-Fargue-SS1.dds"